Bug 196576 - knemo crash since KDE 3.5.3 update
knemo crash since KDE 3.5.3 update
Product: Fedora
Classification: Fedora
Component: knemo (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Hugo Cisneiros
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-06-25 01:02 EDT by Stefan Hoelldampf
Modified: 2014-06-23 23:37 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.4.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-26 09:27:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
KDE backtrace (5.11 KB, text/plain)
2006-06-25 01:02 EDT, Stefan Hoelldampf
no flags Details

  None (edit)
Description Stefan Hoelldampf 2006-06-25 01:02:42 EDT
Description of problem:
knemo crashes when clicking the systray icon since the KDE 3.5.3 update. See the
attachment for the KDE backtrace.

Version-Release number of selected component (if applicable):

How reproducible:
Click on the knemo systray icon

Steps to Reproduce:
1. Configure knemo
2. Click on the knemo systray icon
Actual results:
knemo crashes

Expected results:
Normal behavior

Additional info:
I only have a Wireless LAN network device (madwifi driver) at the moment,
perhaps it might be related to this combination.
Comment 1 Stefan Hoelldampf 2006-06-25 01:02:42 EDT
Created attachment 131497 [details]
KDE backtrace
Comment 2 Stefan Hoelldampf 2006-06-25 20:53:14 EDT
I rebuilt the SRPM with the latest version 0.4.2 on my up-to-date FC5, the
problem seems to be gone.
I cannot check anymore whether it was related to the new version 0.4.2 or the
rebuild on KDE 3.5.3.
Comment 3 Hugo Cisneiros 2006-06-26 09:27:07 EDT
Hi Stefan, thanks for your report. There was a bug in 0.4.1 upstream release 
that caused this behavior. The 0.4.2-1 package will be available in the next 
few hours on Fedora Extras repository.

Note You need to log in before you can comment on or make changes to this bug.